#other-sections {
    color: #002C4F;
	text-align: center;
	padding: 50px 0 0;
}

#other-sections .sections-info {
    padding: 0;
}

#other-sections .sections-info img {
    width: 100%;
}

#other-sections .sections-info article {
	background:#E1DED5;
	padding:30px;
}

#other-sections .sections-info:nth-child(2) article {
    background: #D8D2C4;
} 

#other-sections .sections-info article h2 {
	margin: 0 0 20px;
	font-size: 27px;
}

#other-sections .sections-info article p {
	font-size: 18px;
}

#other-sections a.btn-default, #other-sections a.btn-default:hover {
    background-color: #F6F5F1;
    border: 0;
}

#other-sections .summary {
	min-height:105px;
	padding-bottom: 5px;
}